---
layout: mockup
title: "Phone - Calls"
theme: Adwaita/Adwaita.css
permalink: phone/calls
wallpaper: triangles
---
<!-- css -->
<link rel="stylesheet" type="text/css" href="{{ site.baseurl }}/css/Adwaita/apps/phone.css">

{%- include widgets/_panel.html -%}

<!-- Window -->
<div class="window medium">
	<!-- Titlebar -->
	<div class="titlebar" title="Phone">
		<div class="view-switcher hide-on-mobile">
			<a class="active"><div class="icon s16">{%- include symbolic/actions/document-open-recent-symbolic.svg -%}</div><span><b>Recent</b></span></a>
			<a href="{{ site.baseurl}}/phone/contacts"><div class="icon s16">{%- include symbolic/apps/system-users-symbolic.svg -%}</div><span>Contacts</span></a>
			<a href="{{ site.baseurl}}/phone/dialpad"><div class="icon s16">{%- include symbolic/devices/input-dialpad-symbolic.svg -%}</div><span>Dialpad</span></a>
		</div>
		<div class="float-right" style="margin-top: -46px;">{%- include components/close-button.html close = "window" -%}
		</div>
	</div>
	<!-- Content -->
	<div class="content with-toolbar">
		<div class="view">
			<div class="row">
				<h5>Today</h5>
				<ul class="listrow">
					<li class="multiNumberPopover medium">
						<div class="avatar small float-left" style="background-image: url({{ site.baseurl }}/img/heads/people/pavel.jpg);"></div>
						<div class="label-group">
							<label>Pavel Litukov</label>
							<label class="small-label dim-label"> 9:45</label>
						</div>
						<div class="icon s16 dim-label float-right">{%- include symbolic/status/call-outgoing-symbolic.svg -%}</div>
					</li>
					<li class="medium">
						<div class="avatar small float-left" style="background-image: url({{ site.baseurl }}/img/heads/people/agata.jpg);"></div>
						<div class="label-group">
							<label>Agata Christy</label>
							<!-- <label class="small-label dim-label">+1 (555) 455-9920</label> -->
							<label class="small-label dim-label">22:10</label>
						</div>
						<div class="icon s16 dim-label float-right">{%- include symbolic/status/call-incoming-symbolic.svg -%}</div>
						<div class="icon s16 dim-label float-right">{%- include symbolic/places/folder-videos-symbolic.svg -%}</div>
						<!-- <label class="dim-label float-right">22:10</label> -->
					</li>
				</ul>
			</div>
			<div class="row">
				<h5>Yesterday</h5>
				<ul class="listrow">
					<li class="medium">
						<div class="avatar small float-left" style="background-image: url({{ site.baseurl }}/img/heads/people/john.jpg);"></div>
						<div class="label-group">
							<label>John Smith</label>
							<!-- <label class="small-label dim-label">+1 (555) 992-1291</label> -->
							<label class="small-label dim-label">12:03</label>
						</div>
						<div class="icon s16 dim-label float-right">{%- include symbolic/status/call-incoming-symbolic.svg -%}</div>
					</li>
					<li class="medium">
						<div class="avatar small float-left" style="background-image: none;"><div class="icon s16" style="margin-top:8px;opacity: 0.5">{%- include symbolic/status/avatar-default-symbolic.svg -%}</div></div>
						<div class="label-group">
							<label>+1 (555) 222-2450</label>
							<label class="small-label dim-label">17:42</label>
						</div>
						<div class="icon s16 dim-label float-right">{%- include symbolic/status/call-missed-symbolic.svg -%}</div>
					</li>
				</ul>
			</div>
			<div class="row">
				<h5>Last Week</h5>
				<ul class="listrow">
					<li class="medium">
						<div class="avatar small float-left" style="background-image: url({{ site.baseurl }}/img/heads/people/zamfira.jpg);"></div>
						<div class="label-group">
							<label>Zamfira Numastri</label>
							<!-- <label class="small-label dim-label">+1 (222) 121-3835</label> -->
							<label class="small-label dim-label">Dec 15</label>
						</div>
						<div class="icon s16 dim-label float-right">{%- include symbolic/status/call-incoming-symbolic.svg -%}</div>
					</li>
					<li class="medium">
						<div class="avatar small float-left" style="background-image: url({{ site.baseurl }}/img/heads/people/pavel.jpg);"></div>
						<div class="label-group">
							<label>Pavel Litukov</label>
							<!-- <label class="small-label dim-label">+1 (928) 729-2745</label> -->
							<label class="small-label dim-label">Dec 12</label>
						</div>
						<div class="icon s16 dim-label float-right">{%- include symbolic/status/call-outgoing-symbolic.svg -%}</div>
						<div class="icon s16 dim-label float-right">{%- include symbolic/places/folder-videos-symbolic.svg -%}</div>
						<!-- <label class="dim-label float-right">12 Dec</label> -->
					</li>
					<li class="medium">
						<div class="avatar small float-left" style="background-image: url({{ site.baseurl }}/img/heads/people/angela.jpg);"></div>
						<div class="label-group">
							<label>Angela Hendricks</label>
							<!-- <label class="small-label dim-label">+1 (220) 854-8962</label> -->
							<label class="small-label dim-label">Dec 10</label>
						</div>
						<div class="icon s16 dim-label float-right">{%- include symbolic/status/call-missed-symbolic.svg -%}</div>
					</li>
					<li class="medium">
						<div class="avatar small float-left" style="background-image: url({{ site.baseurl }}/img/heads/people/angela.jpg);"></div>
						<div class="label-group">
							<label>Angela Hendricks</label>
							<!-- <label class="small-label dim-label">+1 (220) 854-8962</label> -->
							<label class="small-label dim-label">Dec 10</label>
						</div>
						<div class="icon s16 dim-label float-right">{%- include symbolic/status/call-outgoing-symbolic.svg -%}</div>
						<!-- <label class="dim-label float-right">10 Dec</label> -->
					</li>
					<li class="medium">
						<div class="avatar small float-left" style="background-image: url({{ site.baseurl }}/img/heads/people/zamfira.jpg);"></div>
						<div class="label-group">
							<label>Zamfira Numastri</label>
							<!-- <label class="small-label dim-label">+1 (222) 121-3835</label> -->
							<label class="small-label dim-label">Dec 9</label>
						</div>
						<div class="icon s16 dim-label float-right">{%- include symbolic/status/call-incoming-symbolic.svg -%}</div>
					</li>
				</ul>
			</div>
		</div>
	</div>
	<div class="toolbar bottom text-center show-on-mobile">
		<div class="view-switcher">
			<a class="active"><div class="icon s16">{%- include symbolic/actions/document-open-recent-symbolic.svg -%}</div><span><b>Recent</b></span></a>
			<a href="{{ site.baseurl}}/phone/contacts"><div class="icon s16">{%- include symbolic/apps/system-users-symbolic.svg -%}</div><span>Contacts</span></a>
			<a href="{{ site.baseurl}}/phone/dialpad"><div class="icon s16">{%- include symbolic/devices/input-dialpad-symbolic.svg -%}</div><span>Dialpad</span></a>
		</div>
	</div>
</div>

<!-- js -->
<script type="text/javascript">
</script>